@charset "utf-8";
/* CSS Document */

.navbar {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0rem 0rem; 
  background-color: rgba(167,17,20,1);
	max-height: 75px;
  bs-navbar-brand-padding-y: 0rem !important;
 vertical-align: middle;
}

.navbar-default .nav>li>a {
    text-transform: uppercase;
	text-align: right;
    font-size: 15px;
   	font-weight: 500; 
    color: #fff;
	background-color: transparent !important;
	border-width: 0px;
	border-radius: 0 0 10px 10px;
	height: 20px;
	font-family: 'Raleway', sans-serif;
	justify-content: flex-end !important;

}

.navbar-default .nav>li.active>a:focus:hover {
  color: #000;
  background-color:rgba(236,192,38,1.00);	
  border-radius: 0 0 10px 10px;
  justify-content: flex-end !important;
}

.navbar-nav .nav-link {
  color: #fff;
  background-color: rgba(167,17,20,1);
  font-size: 18px;
  justify-content: flex-end !important;
}


.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover {
  color: #000;
  background-color:rgba(236,192,38,1.00);
  border-radius: 10px;

}

.navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar-nav .show > .nav-link,
.navbar-nav .active > .nav-link,
.navbar-nav .nav-link.show,
.navbar-nav .nav-link.active {
  color: #000;
  text-transform: uppercase;
  background-color:rgba(236,192,38,1.00);
  border-radius: 10px;
	
}
.navbar-toggler{
	color: rgba(255,255,255,1)!important;
}

.navbar-toggler-icon{
	color: rgba(255,255,255,1.00)!important;
}

.navbar-collapse{	
	navbar-brand-padding-y: 0rem !important;
	navbar-padding-x: 5rem !important;
	
}
